#!/bin/sh

/usr/X11R6/bin/xrandr -o left

#xmodmap -e "keycode 133 = Up"
#xmodmap -e "keycode 134 = Down"

MODEL=`cat /proc/deviceinfo/product`
echo 'MODEL:'$MODEL
case "$MODEL" in
    SL-C860) 
	echo "75" >/proc/driver/w100/fastsysclk
	;;
    *)
	;;
esac

if pidof xvkbd >/dev/null; then xvkbdlauncher; fi
